/* **********************
 * 整体布局
 * **********************/

/* 整体布局 */
body {
  background: #e6eff6;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica
      Neue, PingFang SC, Hiragino Sans GB, Microsoft YaHei, sans-serif;
}
#home {
  max-width: 1140px;
  padding: 15px;
  background: transparent;
  box-shadow: none;
  margin-top: 0;
  width: auto;
}
#main {
  margin-top: 15px;
}
#mainContent .forFlow {
  padding-right: 20px;
}
/* 非阅读区域去掉白色背景 */
.newsItem,
.catListEssay,
.catListLink,
.catListNoteBook,
.catListTag,
.catListPostCategory,
.catListPostArchive,
.catListImageCategory,
.catListArticleArchive,
.catListView,
.catListFeedback,
.mySearch,
.catListComment,
.catListBlogRank,
.catList,
.catListArticleCategory {
  background-color: transparent;
}